[Anfänger] OSCam installieren

Dieses Thema im Forum "OScam Archiv" wurde erstellt von birnenbaumschnitzer, 1. März 2011.

  1. birnenbaumschnitzer
    Offline

    birnenbaumschnitzer Newbie

    Registriert:
    3. August 2010
    Beiträge:
    4
    Zustimmungen:
    0
    Punkte für Erfolge:
    1
    Hallo, leider hat die Boardsuche nicht das gewünschte Ergebnis gebracht.
    Box: DM500HD Software Newnigma2 vom juni 10.
    Bis Dato hatte ich alles über Mgcam 1.35a am laufen. Nun möchte/muß ich das OScam installieren und das funzt nicht über die Newnigma2 Software. Da bekomme ich immer den Fehler 1 Paket installiert mit 1 Fehler.
    Kann ich die Cam auch via ftp aufspielen? Wenn ja in welches Verzeinis und wo könnte ich die Cam laden. Oder muss ich zum übel das Newnigma neuaufsetzen? Vielen Dank
     
    #1
  2. seppl774
    Offline

    seppl774 Ist oft hier

    Registriert:
    10. März 2009
    Beiträge:
    100
    Zustimmungen:
    3
    Punkte für Erfolge:
    18
    AW: [Anfänger] OSCam installieren

    Hi

    ich hab das selbe Problem, gibts dafür ne Lösung?

    Danke

    Vg
     
    #2
  3. Mogelhieb
    Offline

    Mogelhieb Administrator Digital Eliteboard Team

    Registriert:
    17. Dezember 2016
    Beiträge:
    16.303
    Zustimmungen:
    1.175
    Punkte für Erfolge:
    113
    Geschlecht:
    männlich
    Beruf:
    Society-Experte
    Ort:
    Bayern
    AW: [Anfänger] OSCam installieren

    Warum soll es denn unbedingt Oscam sein? Was für eine Smartcard willst Du denn zum laufen bringen?
    Ich würde tatsächlich dazu raten, das neuste NewNigma2 auf zu spielen. Die modernen EMUs verlangen nach den neusten Treibern.
    [​IMG] DM 500 HD Newnigma2 v3.2
     
    #3
  4. seppl774
    Offline

    seppl774 Ist oft hier

    Registriert:
    10. März 2009
    Beiträge:
    100
    Zustimmungen:
    3
    Punkte für Erfolge:
    18
    das is nicht das Problem/Frage.

    Brauch Oscam für meine Hd+ damit ich auf ne niedrigere CCcam umsteigen kann. Da im Netzwerk zwei Optis hängen und die mit 2.2.1 nicht ordentlich rennen...

    Gibts denn ne Lösung für mein Problem? INstalliert sich via Bluepanel immer mit 1 Fehler und via ftp lässt es sich nicht in tmp schieben?!

    Danke

    Hilfe?!

    Cccam versionen lassen sich via bluepanel installieren, Oscam nicht?!
    Immer 1 paket 1fehler installiert?!


    Danke
     
    Zuletzt von einem Moderator bearbeitet: 7. April 2011
    #4
  5. T1x
    Offline

    T1x VIP

    Registriert:
    11. Juni 2010
    Beiträge:
    3.908
    Zustimmungen:
    2.809
    Punkte für Erfolge:
    113
    AW: [Anfänger] OSCam installieren

    ignorier es und check ob die cam startet^^
     
    #5
  6. Mogelhieb
    Offline

    Mogelhieb Administrator Digital Eliteboard Team

    Registriert:
    17. Dezember 2016
    Beiträge:
    16.303
    Zustimmungen:
    1.175
    Punkte für Erfolge:
    113
    Geschlecht:
    männlich
    Beruf:
    Society-Experte
    Ort:
    Bayern
    AW: [Anfänger] OSCam installieren

    Ich habe eben die Kombination CCcam/Oscam bei mir übers Blue Panel --> NewNigma2 Servies -> EMU Menü fehlerfrei installiert. 4 Pakete 0 Fehler. Ich verwende allerdings auch das neue DM 500 HD Newnigma2 v3.2 und nicht ein Image welches schon fast 1 Jahr alt ist.

    Du kannst das allerdings auch von Hand per FTP installieren. Die Osam.Configs kommen nach /etc/tuxbox/config

    Die Oscam.bin, also das eigentliche Programm, schiebst Du nach /usr/bin.

    Das Startscript kommt nach /usr/script und muss bei NewNigma2 die Endung *.emu haben.
     
    #6
  7. birnenbaumschnitzer
    Offline

    birnenbaumschnitzer Newbie

    Registriert:
    3. August 2010
    Beiträge:
    4
    Zustimmungen:
    0
    Punkte für Erfolge:
    1
    AW: [Anfänger] OSCam installieren

    Das Problem kommt von dem alten Image. Habe die HD500 mit Newnigma3.2 neu geflasht und jetzt funzt alles.
     
    #7

Diese Seite empfehlen

OK Mehr information

Diese Seite verwendet Cookies. Mit Ihrem Klick auf OK stimmen Sie der Verwendung von Cookies zu. Andernfalls ist die Funktionalität dieser Website beschränkt.